/* header */
.w .list ul li:nth-child(2){background: #007DC6}
/* main */
main{width: 100%}
main .echarts{width: 100%;height: 400px;background: url("../images/imgs/img_guanyuwomen_banner_bg.png");background-repeat: no-repeat;background-position: 0px 0px;background-size: 100% 100%;justify-content: center;align-items: center;display: flex;}
main .echarts img{width: 253px;height: 111px;}
main .content{width: 100%;}
main .content .w .top{margin-top: 50px;text-align: center;color: #007DC6;}
main .content .w .top ul{list-style:none;display: flex;}
main .content .w .top ul li{flex:1;width: 100%}
main .content .w .top ul li img{width: 100%;opacity: 0.4}
main .content .w .top ul li .pic{width: 100%;}
main .content .w .top ul li:hover img{opacity: 1}
main .content .w .bottom{margin-top: 25px;background: #E6E6E6;}
main .content .w .bottom .text{height: 25px;line-height: 25px;color: #B5B5B6;font-size: 15px}
main .content .w .bottom .text a{float: left;width: 80px;text-align: center;text-decoration: none;color: #B5B5B6}
main .content .w .bottom .text a:hover{text-decoration: none;color: #007DC6}
main .content .w .bottom .text a:nth-child(1){color: #007DC6;}
main .content .w .bottom .text i{margin-top: 6px;width: 1px;height: 12px;position: absolute;background: #B5B5B6;}
main .content .w .bottom .w_w .logo_up{width: 100%;height: 210px;justify-content: center;align-items: center;display: flex;}
main .content .w .bottom .w_w .logo_up img{width: 111px;height: 130px;}
main .content .w .bottom .w_w .content_down{width: 100%;}
main .content .w .bottom .w_w .content_down .text_one{color: #595757;font-size: 14px;line-height: 25px;}
main .content .w .bottom .w_w .content_down .pic{width: 100%;margin-top: 20px;}
main .content .w .bottom .w_w .content_down .pic img{width: 100%;margin-bottom: 5px}
main .content .w .bottom .w_w .content_down .text_two{color: #595757;font-size: 14px;line-height: 25px;margin-top: 20px}
main .content .w .bottom .w_w .content_down .logo_up{height: 190px;}
main .content .w .bottom .w_w .content_down .logo_up img{width: 125px;height: 125px;}
main .content .w .bottom .w_w .content_down .text_three{color: #595757;font-size: 14px;line-height: 25px;}
main .content .w .bottom .w_w .content_down .text_four{color: #595757;font-size: 14px;line-height: 25px;margin-top: 20px;}
main .content .w .bottom .w_w .content_down .text_five{color: #595757;font-size: 14px;line-height: 25px;margin-top: 40px;padding-bottom: 30px;}